<?php
include_once('c_quiz_theme_card.php');

class c_page_cab_quiz_theme_card_personals extends c_page_cab_quiz_theme_card
{
    public $h1='Контроль знаний - карточка темы - участники КЗ';
    public $title=' - участники КЗ';

    function block_main()
    {
        $this->page_title();
        if ($this->rec_section['viewer_name']) $this->panel_quiz_theme_personals();

    }

    function panel_quiz_theme_personals()
    {

        include_once(_DIR_EXT.'/quiz/report_quiz_section_personals.php');
        $report_obj=new report_quiz_section_personals();
        $report_obj->quiz_section_id=$this->rec_section['pkey'];
        $report_obj->init() ;
        $report_obj->setting();
        $report_obj->view_as_HTML(array('debug'=>0));

    }
}

?>